#	2017 0619 create
#	配置文件格式
#	[变化后的FlashID]
#	ORIGINAL_FLASH_ID = 正确的量产ID
#	IS_AS_NORMAL_ID = TRUE\FALSE   是否当做正常ID的Flash来进行分类统计
#	例如：
#	[Exxxxxxxxxxx]
#	ORIGINAL_FLASH_ID = Exxxxxxxxxxx
#
#	[Ex]
#	ORIGINAL_FLASH_ID = Exxxxxxxxxxx
